import request from '@/utils/request'

//分布式光伏台账数据
export function getPhotovoltaicAccountData(data) {
    return request({
      url:'/api3/device-boot/pvDistributed/getPvDistributedList',
      method: 'post',
      data:data
    })
    
  }

//分布式光伏台账-删除
export function distributeDelete(data) {
  return request({
    url:'/api3/device-boot/pvDistributed/delPvDistributed',
    method: 'post',
    data
  })
  
}

//分布式光伏台账-修改数据
export function updateDistribute(data) {
  return request({
    url:'/api3/device-boot/pvDistributed/updateDistributed',
    method: 'post',
    data
  })
  
}

